CREATE TABLE ffs_route_not_active_hist (
    RESOURCE_ID          NUMBER(8, 0) ,
    ROUTE_DATE           DATE         ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    RESOURCE_ID          NUMBER(8, 0) ,
    ROUTE_DATE           DATE         ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_ffs_route_not_active_hist PRIMARY KEY (RESOURCE_ID, ROUTE_DATE, RESOURCE_ID, ROUTE_DATE)
);
